package com.sencorsta.rabs.obj;

import java.util.EventObject;

public class LogEvent extends EventObject {

    private final String text;

    public LogEvent(Object source, String text) {
        super(source);
        this.text = text;
    }

    public String getText() {
        return text;
    }
}
